1735004953647
9660,2.2.0
11851,2.2.0
16137,2.3.0
9785,2.2.0
20737,1.27.0.v20201111-1638
26,2.2.0
8029,1.27.0.v20221112-0806,1.33.0
14399,1.27.0.v20201111-1638
13769,1.27.0.v20221112-0806
16434,1.27.0.v20201111-1638
3878,2.2.0
22312,2.2.0
21459,1.27.0.v20221112-0806
7623,2.3.0
9469,2.2.0
11162,2.2.0
42,2.3.0
442,1.33.0
1804,1.27.0.v20221112-0806
22470,1.27.0.v20201111-1638
14246,1.27.0.v20221112-0806
5586,2.0.0,1.33.0
15378,1.27.0.v20221112-0806,1.33.0
22722,1.33.0
3807,1.33.0
11733,2.0.0,1.27.0.v20221112-0806,1.33.0
16782,1.27.0.v20221112-0806
7091,2.2.0
13269,1.27.0.v20221112-0806
3493,2.3.0
2911,2.2.0
5434,1.27.0.v20221112-0806
9711,2.3.0
10678,2.2.0
12905,2.3.0
4462,1.33.0
10183,2.2.0
18615,1.27.0.v20221112-0806,1.33.0
4039,2.0.0,1.27.0.v20221112-0806,1.33.0
2950,1.27.0.v20201111-1638
13636,2.3.0
15879,1.33.0
1782,2.0.0,1.33.0
875,2.2.0
11398,1.33.0
582,2.3.0
6141,2.2.0
4549,2.3.0
7011,1.27.0.v20221112-0806
14690,1.33.0
16194,2.3.0
5575,2.2.0
1909,2.2.0
17544,1.27.0.v20221112-0806
8107,2.0.0,1.33.0
21192,1.27.0.v20221112-0806
7532,2.0.0,1.33.0
8883,2.3.0
5730,1.33.0
12325,1.27.0.v20221112-0806
1877,2.2.0
6529,1.27.0.v20221112-0806,1.33.0
5733,1.33.0
6285,1.27.0.v20221112-0806,1.33.0
6247,2.2.0
10233,2.3.0
6989,1.27.0.v20221112-0806,1.33.0
7831,1.27.0.v20201111-1638
9327,2.2.0
20090,2.3.0
8862,1.27.0.v20221112-0806
9694,2.3.0
13101,2.2.0
15032,1.27.0.v20221112-0806
10044,2.0.0,1.33.0
20538,2.2.0
23003,1.27.0.v20221112-0806
7421,1.27.0.v20221112-0806
20197,1.27.0.v20221112-0806
15693,1.27.0.v20221112-0806
14019,1.27.0.v20201111-1638
17529,1.27.0.v20221112-0806
2203,2.2.0
11235,2.0.0
10772,2.3.0
19590,1.27.0.v20221112-0806
964,1.27.0.v20221112-0806
4364,1.27.0.v20221112-0806,1.33.0
3664,1.27.0.v20221112-0806,1.33.0
4608,2.2.0
5281,1.27.0.v20201111-1638
8973,2.3.0
11676,2.2.0
13241,2.0.0,1.27.0.v20221112-0806,1.33.0
2978,1.27.0.v20201111-1638
2214,2.2.0
2140,2.2.0
2141,2.2.0
20587,2.2.0
2664,2.3.0
16034,2.3.0
